

p.yaka img:hover, p.yaka img:focus, p.yaka img:active {
    transform:matrix3d(1,0,0.00,0,0.00,1,0.00,0,0,0,1,0,0,0,0,1)
;}

p.naname img {border: 0;
opacity: .0;
	filter: alpha(opacity=0);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; 
  transition-duration: 1s;
position: relative; top: 0px; z-index: 2;

}
p.naname img:hover, p.naname img:focus, p.naname img:active {
	opacity: 1;
	filter: alpha(opacity=100);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
;}
   .blend{
        background: #FFF;
        }
    .blend img {
        mix-blend-mode: luminosity;
        }
    .blend:before {
        position: absolute;
        z-index: 3;
        background: #FFF;
        mix-blend-mode: darken;
        }
    .blend:after {
        display: block;
        content: '';
        position: absolute;
               width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: #394acb;
        
        background: #fb4c16;
        
        mix-blend-mode: lighten;
    }
 .imageWrapper{
         width: 100%;
         overflow: hidden;
         position: relative;
filter: contrast(110%);
     	}
